<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>
<?php get_header() ?>
			<div id="content" class="grid_9 top-margin">
				<?php if(have_posts()) : while(have_posts()) : the_post() ?>
				<div class="post">
					<div class="post-title">
						<h1><?php the_title() ?></h1>
					</div>
					<div class="post-entry"><?php the_content() ?></div>
					<div class="post-meta below-post">
						<span class="post-saved"><?php the_author() ?> <?php the_time('Y-m-d H:i') ?></span>
						<span class="edit-post"><?php edit_post_link('Edit', ' | ') ?></span>
						<?php if(djk_post_modified(false)) : ?>
						<br /><span class="post-modified"><?php djk_post_modified() ?></span>
						<?php endif ?>
					</div>
					<div class="page-links"><?php wp_link_pages() ?></div>
					<div id="discussion">
						<?php comments_template() ?>
					</div>
				</div>
				<?php endwhile; endif; ?>
			</div>
<?php get_footer() ?>