<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>
			<div id="sidebar-left" class="sidebar grid_4 top-margin">
				<ul>
				<?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('left-sidebar')) : ?>
					<li class="component component-calendar">
						<?php get_calendar() ?>
					</li>
					<li class="component component-tagcloud"><h3><?php _e('Tags') ?></h3>
						<?php wp_tag_cloud() ?>
					</li>
					<li class="component component-categories"><h3><?php _e('Categories') ?></h3>
						<ul>
							<?php wp_list_categories('title_li=') ?>
						</ul>
					</li>
				<?php endif ?>
				</ul>
			</div>
			<div id="sidebar-right" class="sidebar grid_3 top-margin">
				<ul>
				<?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('right-sidebar')) : ?>
					<li class="component component-searchform">
						<form id="searchform" method="get" action="<?php bloginfo('home') ?>">
							<input type="text" id="s" name="s" /><br />
							<input class="floatright" id="searchsubmit" type="submit" value="<?php _e('Search') ?>" />
						</form>
					</li>
					<li class="component component-rss"><h3><?php _e('Feeds') ?></h3>
						<ul>
							<li><a class="rss" title="<?php _e('Subscribe to entries') ?>" href="<?php bloginfo_rss('rss2_url'); ?>"><?php _e('Posts') ?></a></li>
							<li><a class="rss" title="<?php _e('Subscribe to comments') ?>" href="<?php bloginfo_rss('comments_rss2_url'); ?>"><?php _e('Comments') ?></a></li>
						</ul>
					</li>
					<li class="component component-blogroll"><h3><?php _e('Blogroll') ?></h3>
						<ul>
							<?php wp_list_bookmarks('categorize=0&title_li=') ?>
						</ul>
					</li>
					<li class="component component-archives"><h3><?php _e('Archives') ?></h3>
						<ul>
							<?php wp_get_archives() ?>
						</ul>
					</li>
					<li class="component component-meta"><h3><?php _e('Meta') ?></h3>
						<ul>
							<li><?php wp_loginout() ?></li>
							<?php wp_register() ?>
						</ul>
					</li>
				<?php endif ?>
				</ul>
			</div>