<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>

<?php get_header() ?>
			<div id="content" class="grid_8 top-margin">
				<?php if(have_posts()) : while(have_posts()) : the_post() ?>
				<div class="post">
					<div class="post-title">
						<h1><?php the_title() ?></h1>
					</div>
					<div class="post-meta above-post">
						<span class="post-saved"><?php _e('Posted by') ?> <?php the_author() ?> <?php the_date() ?> @ <?php the_time() ?></span>
						<span class="post-edit"><?php edit_post_link('Edit', ' <span class="sep">|</span> ') ?></span><br />
						<span class="filed"><?php the_category(' | ') ?></span>
					</div>
					<div class="post-entry"><?php the_content() ?></div>
					<div class="post-meta below-post">
						<span class="tags"><?php _e('Tags') ?>: <?php the_tags('', ', ') ?></span>
					</div>
					<div class="page-links"><?php wp_link_pages() ?></div>
				</div>
				<div id="discussion">
					<?php comments_template() ?>
				</div>
				<?php endwhile; endif; ?>
				<div class="navigation">
					<?php previous_post_link('<div class="prev nav">%link</div>') ?>
					<?php next_post_link('<div class="next nav">%link</div>') ?>	
				</div>
			</div>
<?php get_footer() ?>