<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>
<?php get_header() ?>
			<div id="content" class="grid_9 top-margin">
				<div id="archive-title"><h2><?php djk_dynamic_title() ?></h2></div>
				<?php if(have_posts()) : while(have_posts()) : the_post() ?>
				<div class="post">
					<div class="post-title">
						<?php $title = (the_title('', '', false) == '') ? __('(No title)') : the_title('', '', false) ?>
						<h3><a title="<?php the_title() ?>" href="<?php the_permalink() ?>"><?php print $title ?></a></h3>
					</div>
					<div class="post-meta above-post">
						<?php if(!is_author()) : ?>
							<?php the_author() ?> <?php djk_daytime() ?><br />
						<?php endif; ?>
						<?php if(!is_category()) : ?>
							<?php the_category(' | '); ?>
						<?php elseif($cats = djk_other_terms('cat')) : ?>
							<?php _e('Also filed in: '); ?><?php print $cats; ?>
						<?php endif; ?>
						<?php if(is_tag() && $tags = djk_other_terms('tag')) : ?>
							<br /><?php _e('Also tagged with: '); ?><?php print $tags; ?>
						<?php endif; ?>
					</div>
					<div id="post-entry">
						<?php the_excerpt() ?>
					</div>
				</div>
				<?php endwhile; endif; ?>
				<div class="navigation">
					<div class="nav prev"><?php previous_posts_link('Previous entries'); ?></div>
					<div class="nav next"><?php next_posts_link('Next entries') ?></div>
				</div>
			</div>
<?php get_footer() ?>