<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<style type="text/css" media="screen">
			@import url( <?php bloginfo('stylesheet_url'); ?> );
		</style>
		<title><?php djk_doctitle() ?></title>
		<meta name="robots" content="index,follow" />
		<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
		<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<?php wp_head(); ?>
	</head>
	<body>
		<div id="wrapper" class="container_16">
			<div class="top-960"></div>
			<div id="header-container" class="grid_16">
				<div id="blog-title" class="prefix_2">
					<h2><a title="<?php bloginfo('name') ?>" href="<?php bloginfo('home') ?>"><?php bloginfo('name') ?></a></h2>
				</div><!-- #blog-title -->
				<div id="blog-description" class="prefix_2">
					<?php djk_blog_description() ?>
				</div><!-- #blog-description -->
				<div id="menu">
					<ul>
						<?php wp_list_pages('title_li=&depth=1&exclude=1588') ?>
					</ul>
				</div><!-- #menu -->
			</div><!-- #header-container -->