<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>
<?php get_header() ?>
			<div id="content" class="grid_9 top-margin">
				<?php if(have_posts()) : while(have_posts()) : the_post() ?>
				<?php djk_post_day() ?>
				<div class="post<?php sticky_class() ?>" id="post-<?php the_ID() ?>">
					<div class="post-title">
						<?php $title = (the_title('', '', false) == '') ? __('(No title)') : the_title('', '', false) ?>
						<h2><a title="<?php the_title() ?>" href="<?php the_permalink() ?>"><?php print $title ?></a></h2>
					</div><!-- .post-title -->
					<div class="post-meta above-post">
						<span class="post-saved"><?php _e('Posted by '); the_author(); _e(' @ '); the_time() ?></span>
						<span class="sep">|</span>
						<span class="comments-number"><?php comments_number('No comments', 'One comment', '% comments') ?></span>
						<span class="edit-post"><?php edit_post_link('Edit', ' <span class="sep">|</span> ') ?></span><br />
						<span class="category"><?php _e('Filed in:') ?> <?php the_category(' | ') ?></span>
					</div><!-- .post-meta .above-post -->
					<div class="post-entry">
						<?php the_excerpt() ?>
					</div><!-- .post-entry -->
				</div><!-- .post -->
				<?php endwhile; endif; ?>
				<div class="navigation">
					<div class="nav prev"><?php previous_posts_link('Previous entries'); ?></div>
					<div class="nav next"><?php next_posts_link('Next entries') ?></div>
				</div>
			</div><!-- #content -->
<?php get_footer() ?>
		