<?php
/**
 * @package WordPress
 * @subpackage Djupvik_theme
 */
?>
<?php get_header() ?>
			<div id="content" class="grid_9 top-margin">
				<div id="search-title"><h2><?php djk_dynamic_title() ?></h2></div>
				<?php if(have_posts()) : while(have_posts()) : the_post() ?>
				<div class="post">
					<div class="post-title">
						<?php $title = (the_title('', '', false) == '') ? __('(No title)') : the_title('', '', false) ?>
						<h3><a title="<?php the_title() ?>" href="<?php the_permalink() ?>"><?php print $title ?></a></h3>
					</div><!-- .post-title -->
					<div class="post-meta above-post">
						<?php the_category(' | ') ?>, <?php the_date('d-m-Y') ?>
					</div><!-- .post-meta .post-above -->
					<div class="post-entry">
						<?php the_excerpt() ?>
					</div><!-- .post-entry -->
				</div><!-- .post -->
					<?php endwhile; ?>
				<div class="navigation">
					<div class="nav prev"><?php previous_posts_link('Previous entries'); ?></div>
					<div class="nav next"><?php next_posts_link('Next entries') ?></div>
				</div>
					<?php else : ?>
				<div class="post">
					<div class="post-title">
						<h3><?php _e('Sorry, no results matched your criteria. Please try again.') ?></h3>
					</div><!-- .post-title -->
				</div><!-- .post -->
				<?php endif; ?>
			</div><!-- #content -->
<?php get_footer() ?>